<?php
define('BOT_SQL_ENABLED', true);
define('BOT_SQL_AUTO_INSTALL', true);
define('BOT_SQL_MIRROR_FILES', false);
define('DB_HOST', 'localhost');
define('DB_NAME', 'jfyqkq_member');
define('DB_USER', 'jfyqkq_member');
define('DB_PASS', 'pakootah123');
define('DB_CHARSET', 'utf8mb4');
?>
